.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .document
{
max-width: 100%;
padding: 0;
margin: 0;
background: none;
border: 0;
}
#c1137
{
display: none;
}
#c450.component_ContentDisplay_Content {
background: #fff url('/site/whangaparoacollege/images/basic_theme/lvl0_bg.gif') repeat-x top left;
padding: 8px;  } #c729.component_ContentDisplay_Content {
 } #c1013.component_ContentDisplay_Content {
padding: 6px;  } #c1139.component_ContentDisplay_Content {
padding: 0px;  } div#c1139.component_ContentDisplay_Content{max-width: 1280px;margin-left:auto;margin-right:auto;position:absolute;right:0;left:0;width: 100%;top:20%;}#c1139 .plain_content{max-width: 756px;margin-left: auto;}#c1139{z-index: 200!important;}#c1139 .plain_content div{padding: 16px 30px;background: rgba(0, 0, 0, 0.40);margin: 2px 0;}#c1139 h1{font-size: 42px;font-weight: 700;}#c1139 h1 span{font-weight: 400;display: block;}#c1139 p{margin: 8px 0;font-size: 20px;font-weight: 500;}#c1139 .plain_content > a{width: 300px;height: 60px;display: block;margin-left: auto;background: #809f13;text-align:center;color: #fff;font-size: 20px;font-weight: 700;line-height: 3;}@media screen and (max-width: 1024px) {div div#c1139.component_ContentDisplay_Content {position: relative;top: 0;max-width: 100%;background: rgba(0, 0, 0, 0.40);padding-left: 10px;padding-right: 10px;box-sizing: border-box;}#c1139 div.plain_content div {background: none;}}@media screen and (max-width: 640px) {#c1139 .plain_content h1 {font-size: 24px;margin-bottom: 14px;}#c1139 .plain_content p {font-size: 16px;margin-bottom: 18px;}}#c1144.component_ContentDisplay_Content {
padding: 0px;  } #c1144 .component_edit {top: 33px;}#c1144 h4{height: 60px;margin-top: 0;}#c1144 p{line-height: 1.5;} #c1146.component_ContentDisplay_Content {
padding: 0px;  } #c1146 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1147.component_ContentDisplay_Content {
padding: 0px;  } div#c1147.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1147 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1150.component_ContentDisplay_Content {
padding: 0px;  } #c1150 .component_edit {top: 33px;}#c1150 h4{height: 60px;margin-top: 0;}#c1150 p{line-height: 1.5;} #c1151.component_ContentDisplay_Content {
padding: 0px;  } #c1151 .plain_content img{width: 100%;height: auto;max-width: 310px;} #c1152.component_ContentDisplay_Content {
padding: 0px;  } div#c1152.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1152 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1155.component_ContentDisplay_Content {
padding: 0px;  } #c1155 .component_edit {top: 33px;}#c1155 h4{height: 60px;margin-top: 0;}#c1155 p{line-height: 1.5;} #c1156.component_ContentDisplay_Content {
padding: 0px;  } #c1156 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1157.component_ContentDisplay_Content {
padding: 0px;  } div#c1157.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1157 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1160.component_ContentDisplay_Content {
padding: 0px;  } #c1160 .component_edit {top: 33px;}#c1160 h4{height: 60px;margin-top: 0;}#c1160 p{line-height: 1.5;} #c1161.component_ContentDisplay_Content {
padding: 0px;  } #c1161 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1162.component_ContentDisplay_Content {
padding: 0px;  } div#c1162.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1162 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1166.component_ContentDisplay_Content {
padding: 0px;  } #c1166 .component_edit {top: 33px;}#c1166 h4{height: 60px;margin-top: 0;}#c1166 p{line-height: 1.5;} #c1167.component_ContentDisplay_Content {
padding: 0px;  } #c1167 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1168.component_ContentDisplay_Content {
padding: 0px;  } div#c1168.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1168 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1171.component_ContentDisplay_Content {
padding: 0px;  } #c1171 .component_edit {top: 33px;}#c1171 h4{height: 60px;margin-top: 0;}#c1171 p{line-height: 1.5;} #c1172.component_ContentDisplay_Content {
padding: 0px;  } #c1172 .plain_content img{width: 100%;height: auto;max-width: 310px;} #c1173.component_ContentDisplay_Content {
padding: 0px;  } div#c1173.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1173 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1176.component_ContentDisplay_Content {
padding: 0px;  } #c1176 .component_edit {top: 33px;}#c1176 h4{height: 60px;margin-top: 0;}#c1176 p{line-height: 1.5;} #c1177.component_ContentDisplay_Content {
padding: 0px;  } #c1177 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1178.component_ContentDisplay_Content {
padding: 0px;  } div#c1178.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1178 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1181.component_ContentDisplay_Content {
padding: 0px;  } #c1181 .component_edit {top: 33px;}#c1181 h4{height: 60px;margin-top: 0;}#c1181 p{line-height: 1.5;} #c1182.component_ContentDisplay_Content {
padding: 0px;  } #c1182 .plain_content img{width: 100%;height: auto;max-width: 310px;}#c1183.component_ContentDisplay_Content {
padding: 0px;  } div#c1183.component_ContentDisplay_Content{padding: 12px 30px;background: #809f13;position:relative;z-index: 180;}#c1183 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/arrow1.png") no-repeat scroll center right;}#c1186.component_ContentDisplay_Content {
padding: 0px;  } #c1186 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: #7e8bc0 url("/site/whangaparoacollege/images/basic_theme/b-ico1.png") no-repeat scroll center right 5px;padding: 25px 30px;}#c1186 .plain_content a:hover{background-color: #809f13;}#c1187.component_ContentDisplay_Content {
padding: 0px;  } #c1187 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: #7e8bc0 url("/site/whangaparoacollege/images/basic_theme/b-image2.png") no-repeat scroll center right 5px;padding: 25px 30px;}#c1187 .plain_content a:hover{background-color: #809f13;}#c1188.component_ContentDisplay_Content {
padding: 0px;  } #c1188 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: #7e8bc0 url("/site/whangaparoacollege/images/basic_theme/b-image3.png") no-repeat scroll center right 5px;padding: 25px 30px;}#c1188 .plain_content a:hover{background-color: #809f13;}#c1189.component_ContentDisplay_Content {
padding: 0px;  } #c1189 .plain_content a{font-size: 16px;font-weight: 700;color: #fff;display: block;background: #3b539d url("/site/whangaparoacollege/images/basic_theme/b-image4.png") no-repeat scroll center right 5px;padding: 25px 30px;}#c1189 .plain_content a:hover{background-color: #809f13;}#c1192.component_ContentDisplay_Content {
padding: 0px;  } #c1193.component_ContentDisplay_Content {
padding: 0px;  } #c1193 h4{font-size: 28px;margin-bottom: 20px;}#c1193 .plain_content strong{display: block;margin-bottom: 10px;}#c1193 table tr:first-child td:last-child a{font-size:22px;color: #fff;font-weight: 700;}#c1193 table tr:last-child td:last-child a{font-weight: 700;}@media screen and (max-width: 480px) {#c1193 table{display: block;}}#c1199.component_ContentDisplay_Content {
padding: 0px;  } div#c1199.component_ContentDisplay_Content
{
max-width: 1280px;
margin: 0 auto 35px;
}
#c1200.component_ContentDisplay_Content {
padding: 0px;  } #c1200 p{margin-top: 0;margin-bottom: 30px;line-height: 1.6;}#c1200 .plain_content{padding-left: 45px;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/quote.png") no-repeat scroll left top 5px;}#c1201.component_ContentDisplay_Content {
padding: 0px;  } #c1201 p{margin-top: 0;margin-bottom: 25px;line-height: 1.6;}#c1201 .plain_content{padding-left: 45px;background: rgba(0, 0, 0, 0) url("/site/whangaparoacollege/images/basic_theme/quote.png") no-repeat scroll left top 5px;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1136.component_Layout_Table {
padding: 0px;  } #c1136{position:relative;}@media screen and (max-width: 480px) {#c1136 table,#c1136 table tbody,#c1136 table tbody tr,#c1136 table tbody tr td{display: block;}}#c1137.component_Layout_Table {
padding: 0px;  } div#c1137.component_Layout_Table{position: absolute;top: 0;width: 100%;height: 100%;max-width: 1280px;left: 0;right: 0;margin: auto;}#c1137 > table,#c1137 > table tr td{vertical-align: middle;height: 100% !important;}#c1137 > .component_edit{top: 30px;}@media screen and (max-width: 853px) {div div#c1137.component_Layout_Table {position: relative;background: #202126;}div#c1139.component_ContentDisplay_Content {margin: 0 auto;}#c1139 div.plain_content div {background: none;}#c1139 div.plain_content div {background: none;padding: 0;margin: 0;}div div#c1137.component_Layout_Table {position: relative;background: #202126;padding: 15px;box-sizing: border-box;}#c1139 div.plain_content > a {margin-left: 0;margin-top: 15px;}}@media screen and (max-width: 853px) {div#c1139.component_ContentDisplay_Content {padding-right: 10px;}}#c1140.component_Layout_Table {
padding: 0px;  } div#c1140.component_Layout_Table
{
padding: 60px 0 90px;
}
@media screen and (max-width: 1280px) {
div div#c1140.component_Layout_Table {
padding: 10px;
box-sizing: border-box;
}
}
#c1141.component_Layout_Table {
padding: 0px;  } div#c1141.component_Layout_Table
{
max-width: 1280px;
margin: 13px auto 0;
}
@media screen and (max-width: 1180px) {
div div#c1141.component_Layout_Table {
max-width: 628px;
}
#c1141>table>tbody>tr>td.c_space {
display: none;
}
#c1141>table>tbody>tr>td {
display: inline-block;
max-width: 300px;
width: 100% !important;
margin: 0 7px 12px;
}
#c1141>table>tbody>tr
{
text-align:center;
}
}
@media screen and (max-width: 480px) {
#c1141>table>tbody>tr.r1>td
{
margin-right: 0;
margin-left: 0;
}
}
#c1142.component_Layout_Table {
padding: 0px;  } #c1142
{
position:relative;
}
#c1143.component_Layout_Table {
padding: 0px;  } div#c1143.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1143 > table,
#c1143 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1143 > .component_edit
{
top: 30px;
}
#c1148.component_Layout_Table {
padding: 0px;  } #c1148
{
position:relative;
}
#c1149.component_Layout_Table {
padding: 0px;  } div#c1149.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1149 > table,
#c1149 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1149 > .component_edit
{
top: 30px;
}
#c1153.component_Layout_Table {
padding: 0px;  } #c1153
{
position:relative;
}
#c1154.component_Layout_Table {
padding: 0px;  } div#c1154.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1154 > table,
#c1154 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1154 > .component_edit
{
top: 30px;
}
#c1158.component_Layout_Table {
padding: 0px;  } #c1158
{
position:relative;
}
#c1159.component_Layout_Table {
padding: 0px;  } div#c1159.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1159 > table,
#c1159 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1159 > .component_edit
{
top: 30px;
}
#c1163.component_Layout_Table {
padding: 0px;  } div#c1163.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 1180px) {
div div#c1163.component_Layout_Table {
max-width: 628px;
}
#c1163>table>tbody>tr>td.c_space {
display: none;
}
#c1163>table>tbody>tr>td {
display: inline-block;
max-width: 300px;
width: 100% !important;
margin: 0 7px 12px;
}
#c1163>table>tbody>tr
{
text-align:center;
}
}
@media screen and (max-width: 480px) {
#c1163>table>tbody>tr.r1>td
{
margin-right: 0;
margin-left: 0;
}
}
#c1164.component_Layout_Table {
padding: 0px;  } #c1164
{
position:relative;
}
#c1165.component_Layout_Table {
padding: 0px;  } div#c1165.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1165 > table,
#c1165 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1165 > .component_edit
{
top: 30px;
}
#c1169.component_Layout_Table {
padding: 0px;  } #c1169
{
position:relative;
}
#c1170.component_Layout_Table {
padding: 0px;  } div#c1170.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;max-width: 100%;left: 0;right: 0;padding: 25px 30px;box-sizing: border-box;margin: auto;}#c1170 > table,#c1170 > table tr td{vertical-align: top;height: 100% !important;}#c1170 > .component_edit{top: 30px;}#c1174.component_Layout_Table {
padding: 0px;  } #c1174{position:relative;}#c1175.component_Layout_Table {
padding: 0px;  } div#c1175.component_Layout_Table{position: absolute;top: 0;z-index: 150 !important;width: 100%;height: 100%;max-width: 100%;left: 0;right: 0;padding: 25px 30px;box-sizing: border-box;margin: auto;}#c1175 > table,#c1175 > table tr td{vertical-align: top;height: 100% !important;}#c1175 > .component_edit{top: 30px;}#c1179.component_Layout_Table {
padding: 0px;  } #c1179
{
position:relative;
}
#c1180.component_Layout_Table {
padding: 0px;  } div#c1180.component_Layout_Table
{
position: absolute;
top: 0;
z-index: 150 !important;
width: 100%;
height: 100%;
max-width: 100%;
left: 0;
right: 0;
padding: 25px 30px;
box-sizing: border-box;
margin: auto;
}
#c1180 > table,
#c1180 > table tr td
{
vertical-align: top;
height: 100% !important;
}
#c1180 > .component_edit
{
top: 30px;
}
#c1184.component_Layout_Table {
padding: 0px;  } div#c1184.component_Layout_Table
{
max-width: 1280px;	position:absolute;
left: 0;
right:0;
top: -35px;
margin: auto;
}
@media screen and (max-width: 1280px) {
div div#c1184.component_Layout_Table {
position: relative;
top: 0;
}
}
@media screen and (max-width: 1024px) {
#c1184>table>tbody>tr>td {
display: block;
width: 100% !important;
}
div div#c1184.component_Layout_Table {
max-width: 320px;
margin: 0 auto;
}
}
#c1185.component_Layout_Table {
padding: 0px;  } #c1185
{
position:relative;
}
#c1190.component_Layout_Table {
padding: 0px;  } div#c1190.component_Layout_Table
{
background: #3d3e47;
padding: 90px 0 45px;
}
@media screen and (max-width: 1280px) {
div div#c1190.component_Layout_Table {
padding: 10px 0;
}
}
@media screen and (max-width: 853px) {
#c1191>table>tbody>tr>td {
display: block;
width: 100% !important;
box-sizing: border-box;
}
#c1191>table>tbody>tr>td.c2 {
padding-left: 10px;
padding-right: 10px;
}
}
@media screen and (max-width: 480px) {
#c1190>table,
#c1190>table>tbody,
#c1190>table>tbody>tr,
#c1190>table>tbody>tr>td
{
display: block;
}
}
#c1191.component_Layout_Table {
padding: 0px;  } div#c1191.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 480px) {
#c1191>table,
#c1191>table>tbody,
#c1191>table>tbody>tr,
#c1191>table>tbody>tr>td
{
display: block;
}
}
#c1195.component_Layout_Table {
padding: 0px;  } div#c1195.component_Layout_Table
{
padding: 40px 0 55px;
}
@media screen and (max-width: 1280px) {
div div#c1195.component_Layout_Table {
padding: 10px;
box-sizing: border-box;
}
#c1199 h2 {
text-align: center;
font-size: 28px;
}
div div#c1199.component_ContentDisplay_Content {
margin-bottom: 10px;
}
}
#c1196.component_Layout_Table {
padding: 0px;  } div#c1196.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
#c1196>table>tbody>tr>td.ltc
{
padding: 30px 25px 30px 35px;
background: #3d3e47;
border: 1px solid #45464f;
height: 260px;
box-sizing: border-box;
}
@media screen and (max-width: 1172px) {
div div#c1200.component_ContentDisplay_Content,
div div#c1201.component_ContentDisplay_Content
{
height: auto !important;
}
}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/whangaparoacollege/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/whangaparoacollege/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/whangaparoacollege/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1138.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } .ws_images{max-height: none !important;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets{top: auto;bottom: 10px;left: 0;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div{display: block;float: none;width: 100%;text-align:center;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a:hover {background-position: 0 111%;}.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a{float: none;display: inline-block;} 
